Index: branches/2017/dev_merge_2017/NEMOGCM/CONFIG/AGRIF_NORDIC/EXP00/2_namelist_cfg
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/CONFIG/AGRIF_NORDIC/EXP00/2_namelist_cfg	(revision 9514)
+++ branches/2017/dev_merge_2017/NEMOGCM/CONFIG/AGRIF_NORDIC/EXP00/2_namelist_cfg	(revision 9526)
@@ -10,6 +10,6 @@
 !!   namdom       space and time domain
 !!   namcfg       parameters of the configuration                       (default: user defined GYRE)
-!!   namwad       Wetting and drying                                    (default NO)
-!!   namtsd       data: temperature & salinity                          (default NO)
+!!   namwad       Wetting and drying                                    (default: OFF)
+!!   namtsd       data: temperature & salinity                          (default: OFF)
 !!   namcrs       coarsened grid (for outputs and/or TOP)               (ln_crs =T)
 !!======================================================================
@@ -38,5 +38,5 @@
 /
 !-----------------------------------------------------------------------
-&namtsd        !    Temperature & Salinity Data                         (default: NO)
+&namtsd        !    Temperature & Salinity Data                         (default: OFF)
 !-----------------------------------------------------------------------
    !  with AGRIF ("key_agrif") child are initialized with parent values
@@ -133,8 +133,8 @@
 !!   namlbc        lateral momentum boundary condition                  (no slip)
 !!   namagrif      agrif nested grid ( read by child model only )       ("key_agrif")
-!!   nam_tide      Tidal forcing                                        (default: NO)
-!!   nambdy        Unstructured open boundaries                         (default: NO)
+!!   nam_tide      Tidal forcing                                        (default: OFF)
+!!   nambdy        Unstructured open boundaries                         (default: OFF)
 !!   nambdy_dta    Unstructured open boundaries - external data         (see  nambdy)
-!!   nambdy_tide   tidal forcing at open boundaries                     (default: NO)
+!!   nambdy_tide   tidal forcing at open boundaries                     (default: OFF)
 !!======================================================================
 !
@@ -162,5 +162,5 @@
 /
 !-----------------------------------------------------------------------
-&nambbc        !   bottom temperature boundary condition                (default: NO)
+&nambbc        !   bottom temperature boundary condition                (default: OFF)
 !-----------------------------------------------------------------------
    ln_trabbc   = .true.    !  Apply a geothermal heating at the ocean bottom
@@ -168,5 +168,5 @@
 /
 !-----------------------------------------------------------------------
-&nambbl        !   bottom boundary layer scheme                         (default: NO)
+&nambbl        !   bottom boundary layer scheme                         (default: OFF)
 !-----------------------------------------------------------------------
    ln_trabbl   = .true.    !  Bottom Boundary Layer parameterisation flag
@@ -182,8 +182,8 @@
 !!   nameos           equation of state                                 (default: NO selection)
 !!   namtra_adv       advection scheme                                  (default: NO selection)
-!!   namtra_adv_mle   mixed layer eddy param. (Fox-Kemper param.)       (default: NO)
+!!   namtra_adv_mle   mixed layer eddy param. (Fox-Kemper param.)       (default: OFF)
 !!   namtra_ldf       lateral diffusion scheme                          (default: NO selection)
-!!   namtra_eiv       eddy induced velocity param.                      (default: NO)
-!!   namtra_dmp       T & S newtonian damping                           (default: NO)
+!!   namtra_eiv       eddy induced velocity param.                      (default: OFF)
+!!   namtra_dmp       T & S newtonian damping                           (default: OFF)
 !!======================================================================
 !
@@ -200,5 +200,5 @@
 /
 !-----------------------------------------------------------------------
-&namtra_adv_mle !   mixed layer eddy parametrisation (Fox-Kemper)       (default: NO)
+&namtra_adv_mle !   mixed layer eddy parametrisation (Fox-Kemper)       (default: OFF)
 !-----------------------------------------------------------------------
    ln_mle      = .true.   ! (T) use the Mixed Layer Eddy (MLE) parameterisation
@@ -207,13 +207,13 @@
 &namtra_ldf    !   lateral diffusion scheme for tracers                 (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_traldf_NONE  =  .true.  !           No operator (no explicit advection)
-/
-!-----------------------------------------------------------------------
-&namtra_eiv    !   eddy induced velocity param.                         (default: NO)
+   ln_traldf_OFF   =  .true.  !           No operator (no explicit advection)
+/
+!-----------------------------------------------------------------------
+&namtra_eiv    !   eddy induced velocity param.                         (default: OFF)
 !-----------------------------------------------------------------------
    !  not used in this zoom
 /
 !-----------------------------------------------------------------------
-&namtra_dmp    !   tracer: T & S newtonian damping                      (default: NO)
+&namtra_dmp    !   tracer: T & S newtonian damping                      (default: OFF)
 !-----------------------------------------------------------------------
    !  not used in this zoom
@@ -259,5 +259,5 @@
 &namdyn_ldf    !   lateral diffusion on momentum                        (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_dynldf_NONE=  .true.    !  No operator (i.e. no explicit diffusion)
+   ln_dynldf_OFF =  .true.    !  No operator (i.e. no explicit diffusion)
 /
 
@@ -302,14 +302,14 @@
 !!                  ***  Diagnostics namelists  ***                   !!
 !!                                                                    !!
-!!   namtrd       dynamics and/or tracer trends                         (default NO)
-!!   namptr       Poleward Transport Diagnostics                        (default NO)
-!!   namhsb       Heat and salt budgets                                 (default NO)
-!!   namdiu       Cool skin and warm layer models                       (default NO)
-!!   namdiu       Cool skin and warm layer models                       (default NO)
+!!   namtrd       dynamics and/or tracer trends                         (default: OFF)
+!!   namptr       Poleward Transport Diagnostics                        (default: OFF)
+!!   namhsb       Heat and salt budgets                                 (default: OFF)
+!!   namdiu       Cool skin and warm layer models                       (default: OFF)
+!!   namdiu       Cool skin and warm layer models                       (default: OFF)
 !!   namflo       float parameters                                      ("key_float")
 !!   nam_diaharm  Harmonic analysis of tidal constituents               ("key_diaharm")
 !!   namdct       transports through some sections                      ("key_diadct")
-!!   nam_diatmb   Top Middle Bottom Output                              (default NO)
-!!   nam_dia25h   25h Mean Output                                       (default NO)
+!!   nam_diatmb   Top Middle Bottom Output                              (default: OFF)
+!!   nam_dia25h   25h Mean Output                                       (default: OFF)
 !!   namnc4       netcdf4 chunking and compression settings             ("key_netcdf4")
 !!======================================================================
@@ -319,5 +319,5 @@
 !!               ***  Observation & Assimilation  ***                 !!
 !!                                                                    !!
-!!   namobs       observation and model comparison                      (default: NO)
+!!   namobs       observation and model comparison                      (default: OFF)
 !!   nam_asminc   assimilation increments                               ('key_asminc')
 !!======================================================================
